# Set default values for all following accounts.
defaults
auth           on
tls            on
tls_trust_file /etc/ssl/certs/ca-certificates.crt
logfile        ~/.msmtp.log

# Gmail
account        waarpgmail
host           smtp.gmail.com
port           587
from           bruno.carlin@waarp.org
user           bruno.carlin@waarp.org
password       lkmnowmgdxspzdsv

# Set a default account
account default : waarpgmail
